[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libesd-alsa0

On Wed, Sep 19, 2001 at 05:29:13PM +0200, Christian Marillat wrote:
> In the excuses file a see a lot of :
> Unsatisfiable  Depends:  libesd-alsa0  (>= 0.2.22-4)

Actually, you see a lot of them for ia64 and m68k. libesd-alsa0 doesn't
exist on ia64 or m68k. On the upside, most/all of them are |'ed with
something else, so it's not an issue. The unsatisifable deps lines are
just hints to make working out problems easier.

> Which is exactly the problem with libesd-alsa ?

There isn't one.


Anthony Towns <aj@humbug.org.au> <http://azure.humbug.org.au/~aj/>
I don't speak for anyone save myself. GPG signed mail preferred.

 ``Freedom itself was attacked this morning by faceless cowards.
     And freedom will be defended.''   Condolences to all involved.

Reply to: